id = "d9376776-6f36-4e02-b664-5690a708ea5b"
webhookId = "4ef16036-71d3-4394-a1d7-8e3ca174a817"
webhookPath = "https://webhook.zone/"
host = "webhook.zone"
path = "/"
method = "GET"
ipAddress = "18.225.254.235"
commitVersion = "79680baf307f52a6ea4f8b6cefa0859ccf7e5cf5"
success = true

[hitStats]
id = "4ef16036-71d3-4394-a1d7-8e3ca174a817"
host = "webhook.zone"
path = "/"
getCount = 4960
postCount = 5
putCount = 0
patchCount = 0
deleteCount = 0
headCount = 19
optionsCount = 0
unknownCount = 0
createdAt = 2025-02-06T11:13:05.974Z
updatedAt = 2025-05-09T08:49:52.221Z